.body{
  color:#ffffff;
  font-family: 'hallo_sans', Helvetica, Arial, sans-serif;
}

a{
  text-decoration: none;
}
/*hero*/
.hero{
  position: relative;
  background-color: #353f55;
  min-height: 720px;
  width: 100%;
}


.image{
  background-image: url("../foto/violino3.png");
  background-size: cover;
  height: 720px;
  position: absolute;
  top:0px;
  right:0px;
  bottom: 0px;
  opacity: 0.7;
  width: 60%;
}

.title{
  position: absolute;
  top: 28%;
  left: 15%;
}


.title h1{
  position: absolute;
  top:50%;
  left:0px;
  text-align: right;
  color:#ffffff;
  font-style: italic;
  font-size: 52px;
  z-index: 1;
  letter-spacing: 4px;
  font-family: 'old_standard_tt', Georgia, "Times New Roman", Times, serif;
  font-weight: lighter;
}

.title h1 strong{
  display: block;
  text-transform: uppercase;
  font-size: 66px;
  font-style: normal;
}

.border.top{
  top: 20px;
  left: 20px;
  right: 20px;
  height: 24px;

}
.border.bottom {
  left: 20px;
  right: 20px;
  bottom: 20px;
  height: 24px;
}
.border{
  position: absolute;
  background: #e5e5e5;
  z-index: 10;

}
.border.left{
  left:20px;
  top: 20px;
  bottom: 20px;
  width: 24px;
  height:2500px;
}
.border.right{
  right:20px;
  top: 20px;
  bottom: 20px;
  width: 24px;
  height: 2500px;
}

/*menu*/
.menu{
  background-image: url("../foto/menu3.png");
  background-size: cover;
  height: 40px;
  width: 80px;
  position:absolute;
  top: 50px;
  left: 50px;
}

.menu-overlay{
  position: fixed;
  z-index: 100;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:  #bbdfc5;
  font-family: 'old_standard_tt', Georgia, "Times New Roman", Times, serif;
  font-size: 35px;
  font-weight: 100;
  text-transform: uppercase;
  visibility: hidden;
  opacity: 0;
}

.menu-overlay.open{
  visibility: visible;
  opacity:1;
}

.menu-green{
 margin: 110px auto;

}

.menu-green a{
  color: white;
  text-decoration: none;
  text-align: center;
}


ul.menu-green {
  list-style: none;
  padding: 0;
  margin: 0;

}
.menu-green a:hover{
  color: #b46357;
}


.menu-croce{
height: 40px;
width: 40px;
position:fixed;
top: 40px;
left: 40px;
}

/*info*/



.box{
  height: 500px;
  position:relative;
  margin-top: 40px;
  background-image: url("../foto/comune.jpg");
  margin-bottom: 50px;
}

.text{
  position: absolute;
  height: 150px;
  bottom: 0px;
  width: 100%;
  background: #b46357;
  color: #ffffff;
}


.text-n{
  text-transform: uppercase;
  font-size: 18px;
  margin-top: 20px;
  margin-left: 15px;
}

.link{
  color: #ffffff;
  font-style: italic;
  margin-top: 80px;
  margin-left: 15px;
  font-size: 18px;
  font-family: 'old_standard_tt', Georgia, "Times New Roman", Times, serif;
}

.text:hover{
  background: #bbdfc5;
  color: #353f55;
}
 a.link:hover{
  background: #bbdfc5;
  color: #353f55;
}

.box.one{
background-image: url("../foto/castello.jpg");
}

.box.two{
background-image: url("../foto/liutai.jpg");
background-position: 97% 157%;
}

.box.three{
background-image: url("../foto/vista.jpg");
}

.box.four{
background-image: url("../foto/ponchielli.jpg");
}

.box.five{
background-image: url("../foto/duomo2.jpg");
background-size: 99% 119%;

}

.box.six{
background-image: url("../foto/museo.jpg");
background-size: 100% 84%;

}

.box.seven{
background-image: url("../foto/autobus.png");
background-size: cover;
background-position: 50% 82%;
}

.box.eight{
background-image: url("../foto/treno.jpg");
background-size: 146% 71%;

}

/*contact*/

.contact{
  height: 720px;
  background: #bbdfc5;
  color: #353f55;
  position: relative;
}

.border.right.c{
  height: 680px;
}

.border.left.c{
  height: 680px;
}

.logo{
  background-image:url("../foto/logo.jpg");
  width: 200px;
  height: 200px;
  margin: 70px auto;

}

.info-contact{
  text-align: center;
  font-size: 24px;
  font-weight: 100;
  display: block;
}


/*tablet*/
@media screen and (max-width: 1023px){

.border{
  visibility: hidden;
}

.hero{
max-height: 500px;
}

.title{
  left:20%;
}
.title h1{
  font-size: 30px;
}

.title h1 strong{
  font-size: 50px;
}

ul.menu-green {
    list-style: none;
    padding: 0;
}

 .menu-croce{
  position: relative;
  margin: 50px auto;
  right:0px;
  top:0px;
  left:0px;
}




/*mobile*/
@media screen and (max-width: 639px){

.border{
  visibility: hidden;
}

.hero{
max-height: 500px;
}


.title{
  left:20%;
}
.title h1{
  font-size: 30px;
}

.title h1 strong{
  font-size: 50px;
}

.menu-croce{
  position: relative;
  margin: 50px auto;
  right:0px;
  left:0px;
}




/*mobile small*/
@media screen and (max-width: 480px){

.border{
  visibility: hidden;
}

.title{
  left:10%;
}
.title h1{
  font-size: 25px;
}

.title h1 strong{
  font-size: 35px;
}

.menu-croce{
  position: relative;
  margin: 50px auto;
  right:0px;
  top:0px;
  left:0px;
}


/*mobile small small*/
@media screen and (max-width: 360px){


.border{
  visibility: hidden;
}


.title{
  left: 8%;
}
.title h1{
  font-size: 20px;
}

.title h1 strong{
  font-size: 30px;
}

.menu-croce{
  position: relative;
  margin: 50px auto;
}



/*mobile iphon5*/
@media screen and (max-width: 360px){

.title{
  left: 20px;
}

.menu-croce{
  position: relative;
  margin: 50px auto;
  right:0px;
  left:0px;
}


